Can we have a P202 section ?

A P202 Question Section ?

User Comment:
But anyways if you’re here can you help answer this ?

Hello Vue,

I can install mysql 5.1, but you will want to make sure that all of your current databases support this version. Let me know when you are ready to proceed.

Best Regards,

Colin R.
ServInt MST

Question: Does my current database supports that version? I don’t know.. Should I proceed?

User Comment:
normally you shouldn’t have any problems when upgrading to 5.1. just make a server backup before upgrading..just in case

The Article Published IN 09-18-2011 05:08 PM

Share To More ()